# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
BusSource Struct Reference

## Public Attributes

GSource | source
GPollFD | poll

## Detailed Description

Definition at line 82 of file glib-integration.cpp.

## Member Data Documentation

## ◆ poll

GPollFD BusSource::poll

Definition at line 85 of file glib-integration.cpp.

Referenced by watch_check(), and DBus::Glib::BusWatch::watch_handler().

## ◆ source

GSource BusSource::source

Definition at line 84 of file glib-integration.cpp.

The documentation for this struct was generated from the following file:

- glib-integration.cpp